<component name="libraryTable">
  <library name="com.android.support:support-compat-28.0.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-compat-28.0.0.aar/4db72394ae5b87d03f28b1e53b5a19d1/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-compat-28.0.0.aar/4db72394ae5b87d03f28b1e53b5a19d1/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>